:root {
  --bf-orange: #e35205;
  --bf-gray: #65686b;
  --bg-light-gray: #e8e7e5;
  --bf-dark-blue: #002677;
  --dk-dark-gray: #333436;
  --aa-orange: #d74100;
  --bg-gray: #f3f3f3;
}

body {
  font:
    0.9166rem/1.6667rem "Poppins",
    sans-serif;
  font-weight: 400;
  color: #65686b;
  overflow-x: hidden !important;
  overflow-y: auto;
}
.page-body {
  overflow-x: hidden;
}
.bodystyle-alt {
  line-height: 1.25rem;
}
a {
  color: #65686b;
  text-underline-offset: 2px;
}
a:hover {
  text-decoration: underline !important; /*color:#65686B;*/
  color: #333436;
}
/* a i{margin-left:5px;} */
b,
strong {
  font-weight: 500;
}

h1 {
  font:
    2rem/2.33rem "Zilla Slab",
    serif;
  font-weight: 500;
  color: #65686b;
  margin-bottom: 10px;
}
h1.popHeader {
  font:
    1.67rem/2.17rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h1 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* h2{font:20pt/24pt 'Zilla Slab', serif; font-weight: 500;color:#e35205;margin-bottom: 10px;} */
h2 {
  font:
    1.5rem/1.83rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h2.feed-header {
  font:
    1.5rem/1.83rem "Poppins",
    serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h3 {
  font:
    1.67rem/2rem "Zilla Slab",
    serif;
  color: #e35205;
  margin-bottom: 10px;
  font-weight: 500;
}
h3.orange-header {
  font:
    1.67rem/2rem "Zilla Slab",
    serif;
  font-weight: 500;
  color: #e35205;
  margin-bottom: 15px;
}
h3.text-header {
  font:
    1.5rem/1.83rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h3.bullet-header {
  font:
    1.08rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h3.blog-title {
  font:
    1rem/1.33rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h3.content-header {
  font:
    1.25rem/1.75rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h4 {
  font:
    1.08rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h5 {
  font:
    0.92rem/1.25rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 0px;
}
.section-header {
  font:
    1.08rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #333436;
  margin-bottom: 10px;
}
h1.orange-text {
  color: #e35205;
}
h1 .orange-text {
  color: #e35205;
}
.story-separator {
  /*height:80px;*/
  height: 2px;
  margin-top: 35px;
  box-shadow: inset 0 0 28px rgba(0, 0, 0, 0.05);
  background-color: #f3f3f3;
}
.orange-outlined:hover {
  text-decoration: none !important;
}
.orange-outlined {
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  background-color: #fff;
  color: #d74100 !important;
  border: 4px solid #e35205;
  padding: 6px 30px;
  border-radius: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  min-height: 45px;
  min-width: 238px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}
.orange-outlined:hover {
  background-color: #d74100;
  color: #fff !important;
  border-color: #d74100;
}
.orange-text {
  color: #d74100;
}
.orange-link {
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #d74100 !important;
  cursor: pointer;
  text-underline-offset: 2px;
}
.orange-link:hover {
  /*color:#333436 !important;*/
  text-decoration: underline !important;
}
.grey-link {
  color: #333436;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  cursor: pointer;
}
.grey-link:hover {
  text-decoration: underline;
}
img {
  width: auto;
  max-width: 100%;
}

.background-grey {
  background-color: #f3f3f3;
  padding: 20px 0;
  margin-top: 15px;
}
.form-msg {
  color: #d74100;
  margin-bottom: 10px;
}
.custom-switch .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #87d1e6;
  background-color: #87d1e6;
}
.custom-switch .custom-control-label {
  padding-left: 20px;
  padding-top: 9px;
}
.custom-switch .custom-control-label::before {
  width: 50px;
  height: 30px;
  border-radius: 20px;
}
.custom-switch .custom-control-label::after {
  width: 26px;
  height: 26px;
  border-radius: 50%;
}
.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  transform: translateX(1.2rem);
}
.custom-switch.custom-control {
  min-height: 2.2rem;
}
.custom-control.form-check-inline {
  display: inline-flex;
}
input[type="file"] {
  position: absolute;
  top: 0;
  opacity: 0;
}

.custom-checkbox .custom-control-label::before {
  border-radius: 0;
  width: 2rem;
  height: 2rem;
  border: 2px solid #90959f;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23ffffff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
  width: 2rem;
  height: 2rem;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #d74100;
  background-color: #d74100;
  width: 2rem !important;
  height: 2rem !important;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23d74100'/%3e%3c/svg%3e");
  width: 4rem;
  height: 4rem;
  top: -0.75rem;
  left: -2.5rem;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #fff;
  border-color: #d74100;
  width: 2rem;
  height: 2rem;
}
.custom-checkbox .custom-control-label {
  padding-top: 10px;
  padding-left: 15px;
  line-height: 1.25rem;
  vertical-align: middle;
}
.custom-radio .custom-control-label {
  padding-top: 10px;
  padding-left: 15px;
  line-height: 1.25rem;
  vertical-align: middle;
}
.custom-radio .custom-control-label::before {
  width: 2rem;
  height: 2rem;
  border: 2px solid #90959f;
}
.custom-control-input {
  width: 3rem;
  height: 3.25rem;
  z-index: 0;
}
.custom-control {
  min-height: 45px;
}

.custom-radio-check
  .custom-control-input:checked
  ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23ffffff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
  width: 2rem;
  height: 2rem;
}
.custom-radio-check
  .custom-control-input:checked
  ~ .custom-control-label::before {
  border-color: #d74100;
  background-color: #d74100;
  width: 2rem;
  height: 2rem;
}
.custom-radio-check .custom-control-label {
  padding-top: 10px;
  padding-left: 15px;
  line-height: 1.25rem;
  vertical-align: middle;
}
.custom-radio-check .custom-control-label::before {
  width: 2rem;
  height: 2rem;
  border: 2px solid #90959f;
}
.custom-radio-check .custom-control-label::before {
  border-radius: 50%;
}

.grey-outlined {
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  background-color: #65686b;
  color: #fff;
  border: 4px solid #fff;
  padding: 5px 30px;
  border-radius: 0;
  height: 45px;
}
.grey-outlined:hover {
  background-color: #fff;
  color: #65686b;
}
.inline {
  display: inline;
}
.border-bottom {
  border-bottom: 1px solid #d9d9d9 !important;
}
.img-responsive {
  width: 100%;
  height: auto;
}
.mobile {
  display: none;
}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
select {
  border: 2px solid #90959f !important;
  border-radius: 0 !important;
  height: 45px !important;
  font: 0.92rem/1.42rem "Poppins";
}
textarea {
  border: 2px solid #90959f !important;
  border-radius: 0 !important;
}
.input-group-text {
  border: 2px solid #90959f !important;
  background-color: #fff;
}
.form-control::placeholder {
  font-family: "Poppins";
  font-weight: 400;
  color: #74777a !important; /*color:#65686B !important;opacity:0.5 !important;*/
}
.form-control {
  background-clip: unset;
  font-size: inherit;
  color: #65686b;
}
.form-control:disabled {
  background-color: #fff;
  opacity: 0.5;
}
.form-label {
  display: block;
  margin-bottom: 4px;
  line-height: 1.25rem;
}
.form-group {
  margin-bottom: 20px;
}
.error {
  /*color:#d74100;*/
  margin-top: 10px;
  color: #ad0000;
}
p.error {
  margin-bottom: 0px;
  margin-top: 10px;
}
.has-error {
  /*border:1px solid #E35205 !important;*/
  border: 1px solid #ad0000 !important;
}
input.has-error,
select.has-error {
  border: 1px solid #ad0000 !important;
}
input.has-error:focus,
select.has-error {
  border: 1px solid #ad0000 !important;
}
.form-group .error::before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f06a";
  display: inline-block;
  padding-right: 5px;
}
.form-label .optional-text {
  float: right;
  font-family: "Poppins";
  color: #65686b !important;
  opacity: 0.5 !important;
  font-size: 0.83rem;
}

.border-right {
  border-right: 1px solid #d9d9d9;
}
.border-top {
  border-top: 2px solid #d9d9d9;
  padding-top: 20px;
  margin-top: 10px;
}
.modal-backdrop {
  z-index: 2000;
}
.modal {
  z-index: 3000;
}
.modal-content {
  padding: 15px;
  border-radius: 0;
}
.modal-footer {
  justify-content: center;
}
.close-modal {
  z-index: 1500;
  color: #fff;
  max-width: 800px; /*margin: 1.75rem auto 10px auto;*/
  margin: 0 auto;
  padding: 28px 1px 10px 0px;
  text-align: right; /*font-size:0.9166rem;*/
  font-size: 0;
  cursor: pointer;
  width: 100%;
  pointer-events: auto;
  line-height: 1.6667rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.close-modal i,
.close-modal em {
  /*font-size:24pt;*/
  margin-left: 5px;
  content: url("/Banfield/images/close-x.svg");
  width: 18px;
  height: 18px;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}
.content-top {
  position: relative;
  margin-top: 100px;
  transition: margin 1s;
}
.with-bg {
  background-color: #f3f3f3;
  box-shadow: inset 0 0 28px rgba(0, 0, 0, 0.05);
  padding-bottom: 35px;
  margin-top: 35px;
  padding-top: 35px;
}
.input-group .input-group-append {
  position: absolute;
  right: 0;
  height: 45px;
}
.input-group input {
  border-right: 0 !important;
}
.input-group .input-group-text {
  background-color: #fff;
  border-left: 0 !important;
  border-radius: 0;
}
.dashboard-section,
.pet-detail-section,
.my-account-section {
  font:
    0.92rem/1.25rem "Poppins",
    sans-serif;
}
.dashboard-section .cta-promo-module-content,
.pet-detail-section .cta-promo-module-content,
.my-account-section .cta-promo-module-content,
.need-help-module {
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
}
.modal-dialog {
  max-width: 800px;
  margin: 0 auto 1.75rem auto;
}
.table {
  color: inherit;
}
.table thead th {
  font-weight: 500;
  border: 0;
}
.table td {
  border: 0;
}
.table td,
.table th {
  padding: 0 0 5px 0;
}
select > option {
  background-color: #f3f3f3;
  height: 44px;
}
select > option:hover,
select option:focus,
select option:active {
  background-color: #fff;
}
.forms {
  width: 414px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 35px;
}
.forms .border-bottom {
  padding-bottom: 20px;
}
.forms .form-actions a {
  margin: 10px 15px;
}
.modal .forms {
  padding-top: 0px;
}
.orange-ul {
  list-style: none;
  padding-left: 40px;
}
.orange-ul li::before {
  color: #d74100;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.orange-ul li > * {
  display: inline;
}
.orange-ol {
  list-style: none;
  padding-left: 40px;
  counter-reset: num-counter;
}
.orange-ol li {
  counter-increment: num-counter;
  margin-bottom: 5px; /*display: flex; align-items: baseline;*/
  margin-left: 32px;
  list-style-type: none;
}
.orange-ol li::before {
  background-color: #d74100;
  color: #fff;
  content: counter(num-counter);
  font-weight: 500;
  display: inline-flex;
  margin-left: -32px;
  margin-right: 10px;
  border-radius: 100%;
  width: 22px;
  height: 22px;
  align-items: center;
  justify-content: center;
  font-size: 78%;
  flex: 0 0 22px;
}
.orange-ol li::marker {
  content: "";
}
.orange-ol li > * {
  display: inline;
}
.orange-ol li ul li:before {
  color: #d74100;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  background: none;
  margin-right: 0;
  font-size: 100%;
}
.orange-ol li ul li {
  counter-increment: none;
}

.checkmark-ul {
  list-style: none !important;
  padding-left: 40px !important;
  position: relative;
}
.checkmark-ul li {
  margin-left: 30px;
  margin-bottom: 5px;
}
.checkmark-ul li::before {
  background-image: url("../images/Checkmark-orange.svg") !important;
  content: "" !important;
  display: inline-block !important;
  width: 20px !important;
  height: 20px !important;
  margin-left: -30px !important;
  background-size: 100% 100%;
  position: absolute;
  margin-top: 4px;
}
.checkmark-ul h6 {
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  color: #65686b;
  margin-bottom: 0px;
  display: block !important;
}
/* .orange-ol-aplha{list-style: none;padding-left:40px;counter-reset: alpha-counter;}
.orange-ol-alpha li{counter-increment:alpha-counter;margin-bottom: 5px;display: flex; align-items: baseline;}
.orange-ol-alpha li::before{background-color: #d74100; color:#fff; content: counter(alpha-counter, lower-latin);font-weight: 500;display: inline-flex;margin-left: -1em;margin-right: 10px; border-radius: 100%;width: 22px; height:22px; align-items: center; justify-content: center; font-size:78%;flex:0 0 22px;}
.orange-ol-alpha li::marker{content:'';} */

/* nav steps */
.nav-steps {
  padding-top: 35px;
  padding-bottom: 15px;
}
.nav-steps > .nav {
  position: relative;
  margin-bottom: 10px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  width: 285px;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}
/* .nav-steps > .nav::before {content: " ";position: absolute;top: 18px;left: 0;z-index: 1;} */
.nav-steps > .nav > li {
  height: 2px;
  background-color: #d9d9d9;
  border-radius: 3px;
}
.nav-steps > .nav .nav-link,
.nav-steps > .nav > li {
  /*flex-basis: 0;-webkit-box-flex: 1;flex-grow: 1;*/
  text-align: center;
  margin: 20px 0; /*flex:1;*/
  width: 60px;
}
.nav-steps > .nav > li:first-child {
  margin-left: -20px;
}
.nav-steps > .nav > li:last-child {
  /*flex-grow: 0;*/
  width: 0; /*flex:0*/
}
.nav-steps > .nav .nav-link.inactive {
  color: #d9d9d9;
  cursor: not-allowed;
}
.nav-steps > .nav .nav-link.active {
  color: #87d1e7 !important;
  cursor: pointer;
}
.nav-steps > .nav .nav-link.done {
  color: #87d1e7;
  cursor: pointer;
}
.nav-steps > .nav .nav-link {
  position: relative; /*margin-top: 40px;*/
}
.nav-steps > .nav .nav-link {
  display: block; /*padding: .5rem 1rem;*/
  padding: 0;
  text-decoration: none; /*outline: 0!important;*/
}
.nav-steps > .nav .nav-link::before {
  content: " ";
  position: absolute;
  display: block; /*top: -32px;*/
  top: -30px;
  left: 0;
  right: 0; /*margin-left: auto;margin-right: auto;*/
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: none;
  background: #fff;
  color: #87d1e7;
  text-decoration: none;
  z-index: 98;
  border: 2px solid #d9d9d9;
}
.nav-steps > .nav .nav-link::after {
  content: " ";
  position: absolute;
  display: block; /*top: -28px;*/
  top: -26px;
  left: 5.5px;
  right: 0; /*margin-left: auto;margin-right: auto;*/
  width: 10px;
  height: 10px;
  border-radius: 50%;
  z-index: 99;
}
.nav-steps > .nav .nav-link.inactive::after {
  background-color: #fff;
}
.nav-steps > .nav .nav-link.active::after {
  background-color: #00a0d1 !important;
  border: 2px solid #00a0d1;
  width: 12px;
  height: 12px; /*top: -28px;*/
  top: -26px;
  left: 6px;
}
.nav-steps > .nav .nav-link.active::before {
  border: 2px solid #87d1e7;
  border: 2px solid #00a0d1;
  width: 24px;
  height: 24px; /*top: -34px;*/
  top: -32px;
}
.nav-steps > .nav .nav-link.done::after {
  background-color: #87d1e7;
  border: 2px solid #00a0d1;
  width: 20px;
  height: 20px; /*top: -32px;*/
  top: -30px;
  left: 0;
}
.nav-steps > .nav > li.done {
  /*background-color:#87D1E7;*/
  background-color: #00a0d1;
}
.steps-footer-actions {
  text-align: center;
}

.content-top.with-notify {
  margin-top: 150px;
}
.vertical-align-content {
  display: flex;
  align-items: center;
}
/* select {background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%2365686B'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat; background-size: 12px; background-position: calc(100% - 20px) calc(100% - 12px); background-repeat: no-repeat; background-color: #efefef; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select:focus {background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%2365686B'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat; background-size: 12px; background-position: calc(100% - 20px) calc(100% - 12px); background-repeat: no-repeat; background-color: #efefef; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select::-ms-expand { display: none;} */

.pagination {
  border: 0;
  color: #65686b;
  margin-top: 35px;
}
.pagination .page-link {
  border: 2px solid transparent;
  color: #65686b;
  margin-left: 0;
}
.pagination .page-link:hover {
  text-decoration: underline;
  background: none;
  border-color: transparent;
}
.pagination .page-link i,
.pagination .page-link em {
  margin: auto 5px;
  font-weight: bold;
}
.pagination .page-item.active .page-link {
  background-color: #fff;
  color: #d74100;
  border: 2px solid #d74100;
}
.pagination .page-item .page-link:hover {
  background-color: #fff;
  border-color: transparent;
}
.page-link:focus {
  box-shadow: none;
  outline: auto;
}
.prev-page.disabled {
  pointer-events: none;
  opacity: 0.5;
}
.next-page.disabled {
  pointer-events: none;
  opacity: 0.5;
}
.pagination .disabled .page-link i,
.pagination .disabled .page-link em {
  color: #65686b;
}
.pagination .prev-page {
  margin-right: 1em;
}
.pagination .next-page {
  margin-left: 1em;
}
/* .modal.show {
  display: flex !important;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: center;
}

.modal::before, .modal::after {
  content:'';
  display:block;
  height:1px;
  width: 10px;
  flex-grow: 1;
}

.close-modal {
  width: 100%;
}

.modal.show .modal-dialog {
  width: 100%;
} */
.modal-dialog {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - (0.5rem * 2));
  justify-content: center;
  flex-direction: column;
}

.print-share-icons .share-icon {
  display: none;
}

.clickable-card {
  display: block;
}
.clickable-card::before {
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.select2 {
  border: 2px solid #90959f !important;
  border-radius: 0 !important;
  height: 45px !important;
  font: 0.92rem/1.42rem "Poppins";
  width: 100% !important;
}
.select2-container .select2-selection {
  height: 100%;
  border: 0;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #65686b;
  line-height: 2.81rem;
  padding-right: 2.5em;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 45px;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 2.5em;
  background: no-repeat center right 1em
    url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjgiIHZpZXdCb3g9IjAgMCAxMyA4IiB3aWR0aD0iMTMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggY2xpcC1ydWxlPSJldmVub2RkIiBkPSJtLjM2NTkwNS4zNjY4NjJjLjQ4ODUyNC0uNDg4NTE5IDEuMjgwNTg1LS40ODg1MjIgMS43NjkxMDUuMDAwMDAybDMuOTkzNDUgMy45OTM0NDYgMy45OTM0NC0zLjk5MzQxYy40ODg1LS40ODg2MDQgMS4yODA2LS40ODg1MTcgMS43NjkxLS4wMDAwNi40ODg0LjQ4ODUxNS40ODg1IDEuMjgwNTguMDAwMSAxLjc2OTFsLTUuNzYyNjQgNS43NjI1OS01Ljc2MjU1Ni01Ljc2MjU2Yy0uNDg4NTIzLS40ODg1Mi0uNDg4NTE3LTEuMjgwNTg0LjAwMDAwMS0xLjc2OTEwOHoiIGZpbGw9IiNkNzQxMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==");
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  border: none;
}
.select2-container--disabled {
  border-color: #d9d9d9 !important;
  background-color: #fff !important;
}
.select2-container--default.select2-container--open
  .select2-selection--single
  .select2-selection__arrow {
  transform: rotate(180deg);
}
.select2-container--default.select2-container--disabled
  .select2-selection--single {
  background-color: #fff;
}
.select2-container--default.select2-container--disabled
  .select2-selection--single
  .select2-selection__arrow {
  filter: grayscale(1);
  opacity: 0.25;
}
.select2-container--default.select2-container--disabled
  .select2-selection--single
  .select2-selection__rendered {
  color: #d9d9d9;
}
.select2-search input {
  background-image: url(/Banfield/images/Ic_Search.svg);
  background-repeat: no-repeat;
  background-position: 98%;
  padding-right: 35px !important;
}
.select2.has-error {
  border: 1px solid #ad0000 !important;
}
.grey-text {
  color: #333436;
}
.typeahead {
  width: 100%;
}
.typeahead.dropdown-menu .dropdown-item {
  color: #c73b14;
  font-weight: 500;
}
.typeahead.dropdown-menu a {
  padding-left: 15px;
}

.underline {
  text-decoration: underline;
}
h1 sup {
  font-size: 25%;
  vertical-align: super;
}

a[target="_blank"] {
  position: relative;
}
a[target="_blank"] span.sr-only {
  width: 0;
  height: 0;
}
a[target="_blank"]:hover span.sr-only {
  width: auto;
  height: auto;
  clip: auto;
  overflow: auto;
  border: 1px solid #d9d9d9;
  color: #65686b;
  padding: 0px 5px;
  background-color: #fff;
  top: 80%;
  font-weight: 400;
  font:
    11pt/20pt "Poppins",
    sans-serif;
  z-index: 999;
  left: 50%;
}

/* body.mobile-platform.modal-open {position: fixed;} */

/* body.responsive-platform a:not(.orange-outlined, .orange-link, .jlink a, .blue-jumplink a, .orange-jumplink a, .grey-jumplink a, .flat-footer a, #main-navigation a){text-decoration: underline;} */
canvas {
  z-index: 1200 !important;
}
.popover .popover-header {
  background-color: #fff;
  border: 0;
}
.popover .popover-header .close-popover {
  font-size: 1.67rem !important;
  float: right;
}
.popover .popover-header .close-popover:hover {
  text-decoration: none !important;
}
.popover {
  z-index: 3000;
  box-shadow:
    rgba(0, 0, 0, 0.05) 0px 3px 16px,
    rgba(0, 0, 0, 0.1) 0px 3px 6px;
  border-color: #d9d9d9;
}
.popover-body {
  color: #65686b;
  font-size: 0.92rem;
  font-family: "poppins";
}
.bs-popover-auto[x-placement^="top"] > .arrow::before,
.bs-popover-top > .arrow::before {
  border-top-color: #d9d9d9;
}
.bs-popover-auto[x-placement^="top"] > .arrow,
.bs-popover-top > .arrow {
  bottom: calc(-0.5rem - 0px);
}
.popover-body ul {
  padding-left: 20px;
  margin-bottom: 0;
}

.jumplink-anchor {
  display: block;
  position: relative;
  top: -200px;
  visibility: hidden;
}
.modal-open .popover {
  position: fixed !important;
}

.gm-style .gm-style-iw {
  font-size: 0.92rem;
}
.blue-text {
  color: #1299bc;
}
.dark-blue-text {
  color: #002677;
}

.load-all-section {
  text-align: center;
}
.load-all-btn {
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 500;
  background-color: #fff;
  color: #d74100 !important;
  border: 1px solid #707070;
  padding: 6px 30px;
  border-radius: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  min-height: 45px;
  cursor: pointer;
  display: inline-flex;
  text-align: center;
  align-items: center;
}

.orange-outlined.disabled,
a.btn.disabled,
.btn.disabled {
  pointer-events: none;
  color: #65686b !important;
  border: 4px solid #d9d9d9;
  opacity: 1;
}
.orange-outlined.disabled:hover,
a.btn.disabled:hover,
.btn.disabled:hover {
  pointer-events: none;
  color: #65686b !important;
  border: 4px solid #d9d9d9;
  opacity: 1;
  background-color: #fff;
}

.swiper-container {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.skip-to-main-content-link {
  position: absolute;
  left: -9999px;
  z-index: 2000;
  padding: 2px 10px 2px 10px;
  border: 2px solid #d74100;
  background-color: #d74100;
  color: #fff !important;
  opacity: 0;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 21px;
  top: 0;
  display: inline-flex;
  align-items: center;
  outline: 0 !important;
}
.skip-to-main-content-link:hover {
  color: #fff;
  text-decoration: none !important;
}
.skip-to-main-content-link:focus {
  left: 0;
  /* transform: translateX(-50%); */
  opacity: 1;
}
.btn.focus,
.btn:focus,
.orange-outlined:focus {
  /* outline: 0;
  box-shadow: 0px 0px 0px 2px #FFF, 0px 0px 0px 4px #333436; */
  outline: 0;
  box-shadow: inset 0px 0px 0px 2px #fff;
  background-color: #d74100;
  color: #fff !important;
}
input:focus,
.form-control:focus {
  /*box-shadow: 0px 0px 0px 2px #FFF, 0px 0px 0px 4px #333436;*/
  box-shadow: none;
  border-color: #333436 !important;
}
.select2-container--focus {
  outline: none;
}
.select2-container *:focus {
  box-shadow: none;
  border-color: #333436 !important;
  border-radius: 5px;
  outline-color: #333436 !important;
  outline-width: 2px;
  outline-style: solid;
}
.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #333436 !important;
  box-shadow: none;
}
.custom-radio .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #333436 !important;
  box-shadow: none;
}
.custom-radio-check
  .custom-control-input:focus
  ~ .custom-control-label::before {
  border-color: #333436 !important;
  box-shadow: none;
}
.accordion h3 > button,
.accordion h4 > button,
.accordion h5 > button,
.accordion h6 > button,
.accordion > button {
  width: 100%;
  align-items: center;
  border: 0;
  background-color: #fff;
  text-align: left;
}

select {
  appearance: none;
  background: no-repeat center right 1em
    url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjgiIHZpZXdCb3g9IjAgMCAxMyA4IiB3aWR0aD0iMTMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggY2xpcC1ydWxlPSJldmVub2RkIiBkPSJtLjM2NTkwNS4zNjY4NjJjLjQ4ODUyNC0uNDg4NTE5IDEuMjgwNTg1LS40ODg1MjIgMS43NjkxMDUuMDAwMDAybDMuOTkzNDUgMy45OTM0NDYgMy45OTM0NC0zLjk5MzQxYy40ODg1LS40ODg2MDQgMS4yODA2LS40ODg1MTcgMS43NjkxLS4wMDAwNi40ODg0LjQ4ODUxNS40ODg1IDEuMjgwNTguMDAwMSAxLjc2OTFsLTUuNzYyNjQgNS43NjI1OS01Ljc2MjU1Ni01Ljc2MjU2Yy0uNDg4NTIzLS40ODg1Mi0uNDg4NTE3LTEuMjgwNTg0LjAwMDAwMS0xLjc2OTEwOHoiIGZpbGw9IiNkNzQxMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==");
  padding-right: 2.5em !important;
}
/* .custom-control-input, .custom-control-label {
  cursor: pointer;
}

.custom-control-input:hover:not(:checked)~.custom-control-label::before {
  border-color: #333436;
}
/* we already have this one but it's on the input element?: */
/*.custom-control-input:focus:not(:checked)~.custom-control-label::before {
  border-color: #333436;
}

.custom-checkbox .custom-control-input:hover~.custom-control-label {
  color: #333436;
}
.custom-checkbox .custom-control-input:focus~.custom-control-label {
  color: #333436;
  font-weight: 500;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label {
  color: #333436;
} */

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
  .modal-dialog {
    min-height: calc(100% - (1.75rem * 2));
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
  .left-rail-page .col-lg-9 .container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1440px !important;
  }
}

@media (max-width: 1024px) {
  /* .print-share-icons .share-icon{display: block;} */
}

/* @media(max-width:1199px){
    .orange-outlined{min-width: auto;}
  } */
body.modal-open {
  overflow: hidden !important;
}

.scroll-disabled {
  position: fixed;
  overflow-y: scroll;
  left: 0;
  right: 0;
}

.orange-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #e35205;
  color: #fff !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.orange-bg-button.disabled,
.orange-bg-button:disabled,
a.orange-bg-button.disabled {
  pointer-events: none;
  background-color: #74787b;
  color: #fff !important;
  opacity: 0.5;
  border: 0;
}
.orange-bg-button:hover {
  text-decoration: none !important;
  color: #fff;
  background-color: #bf4200;
  transition: all 250ms;
}
.orange-bg-button:focus {
  outline: 0;
  border-radius: 16px;
  border: 1px solid rgba(66, 71, 76, 0.38);
  background: #bf4200;
  box-shadow: 0px 0px 0px 3px #f8d4c0;
}
.orange-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.orange-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.blue-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #0a8ab1;
  color: #fff !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.blue-bg-button.disabled,
.blue-bg-button:disabled {
  pointer-events: none;
  background-color: #74787b;
}
.blue-bg-button:hover {
  text-decoration: none !important;
  color: #fff;
  background-color: #006c93;
  transition: all 250ms;
}
.blue-bg-button:focus {
  outline: 0;
  border-radius: 16px;
  border: 1px solid rgba(66, 71, 76, 0.38);
  background: #006c93;
  box-shadow: 0px 0px 0px 3px #dcf0f6;
}
.blue-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.blue-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.lightblue-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #dcf0f6;
  color: #006c93 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
  transition: all 250ms;
}
.lightblue-bg-button:hover {
  text-decoration: none !important;
  color: #fff !important;
  background-color: #159ec5;
  transition: none;
}
.lightblue-bg-button:focus {
  outline: 0;
  border-radius: 16px;
  border: none;
  background: #159ec5;
  box-shadow: 0px 0px 0px 3px #dcf0f6;
  color: #fff !important;
}
.lightblue-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
  align-self: start;
}
.lightblue-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.darkblue-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #006c93;
  color: #fff !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.darkblue-bg-button:hover {
  text-decoration: none !important;
  color: #fff !important;
  background-color: #005a7f;
  transition: all 250ms;
}
.darkblue-bg-button:focus {
  outline: 0;
  border-radius: 16px;
  border: 1px solid rgba(66, 71, 76, 0.38);
  background: #005a7f;
  box-shadow: 0px 0px 0px 3px #9fdaeb;
  color: #fff !important;
}

.lightorange-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #f8d4c0;
  color: #bf4200 !important;
  cursor: pointer;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.lightorange-bg-button:hover {
  text-decoration: none !important;
  background-color: #e35205;
  color: #fff !important;
  transition: all 250ms;
}
.mobile-platform .lightorange-bg-button:hover {
  background-color: #f8d4c0;
  color: #bf4200 !important;
}
.lightorange-bg-button.loading {
  background-color: #f8d4c0;
  color: #bf4200 !important;
}
.lightorange-bg-button:focus {
  outline: 0;
  border-radius: 16px;
  border: 1px solid rgba(66, 71, 76, 0.38);
  background: #e35205;
  box-shadow: 0px 0px 0px 3px #f8d4c0;
  color: #fff !important;
}
.lightorange-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.lightorange-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.orange-button-outline {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #fff;
  color: #bf4200 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
  border: 4px solid #f8d4c0;
}
.orange-button-outline:hover {
  color: #bf4200;
  border-color: #e35205;
  transition: all 250ms;
  text-decoration: none !important;
}
.orange-button-outline:focus {
  outline: 0;
  border: 2px solid #e35205;
  background: #fff;
  color: #bf4200 !important;
  box-shadow: 0px 0px 0px 3px #f8d4c0;
}
.orange-button-outline.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
  text-align: left;
  text-wrap: pretty;
  line-height: 1.2;
}
.orange-button-outline img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.blue-button-outline {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #fff;
  color: #006c93 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
  border: 4px solid #dcf0f6;
}
.blue-button-outline:hover {
  color: #006c93;
  border-color: #159ec5 !important;
  transition: none;
  text-decoration: none !important;
}
.blue-button-outline:focus {
  outline: 0;
  border: 4px solid #159ec5;
  background: #fff;
  color: #006c93 !important;
  box-shadow: 0px 0px 0px 2px #dcf0f6;
}
.blue-button-outline.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.blue-button-outline img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.green-button-outline {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #fff;
  color: #5fa600 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
  border: 2px solid #96ca501f;
}
.green-button-outline.disabled,
.green-button-outline:disabled {
  pointer-events: none;
  background-color: #fff;
  color: #5fa600 !important;
  border: 2px solid #96ca501f;
}

.lightgreen-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #dfedcc;
  color: #377e00 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.lightgreen-bg-button:hover {
  text-decoration: none !important;
  transition: all 250ms;
}

.green-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #377e00;
  color: #fff !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.green-bg-button:hover {
  text-decoration: none !important;
  transition: all 250ms;
}

.white-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #fff;
  color: #bf4200 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.white-bg-button:hover {
  text-decoration: none !important;
  color: #bf4200 !important;
}
.white-bg-button:focus {
  outline: 0;
  background-color: #fff !important;
  color: #bf4200 !important;
  box-shadow: 0px 0px 0px 3px #f8d4c0;
}

.red-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #b90000;
  color: #fff !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.red-bg-button.disabled,
.red-bg-button:disabled,
a.red-bg-button.disabled {
  pointer-events: none;
  background-color: #74787b;
  color: #fff !important;
  opacity: 0.5;
  border: 0;
}
.red-bg-button:hover {
  text-decoration: none !important;
  color: #fff;
  background-color: #b90000;
  transition: all 250ms;
}
.red-bg-button:focus {
  outline: 0;
  border-radius: 16px;
  border: none;
  background: #b90000;
  box-shadow:
    0px 0px 0px 1px #ffffff,
    0px 0px 0px 3px #b90000;
}
.red-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.red-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.lightred-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #ffcccc;
  color: #b90000 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.lightred-bg-button:hover {
  text-decoration: none !important;
  transition: all 250ms;
  border-color: #dd0000;
}

.lightred-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.lightred-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}
.lightred-bg-button.btn-image:hover {
  color: #fff !important;
  background-color: #b90000;
}

.lightred-button-outline {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #fff;
  color: #b90000 !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 0px 30px;
  cursor: pointer;
  border: 4px solid #fcc;
}
.lightred-button-outline:hover {
  color: #b90000;
  border-color: #dd0000;
  transition: all 250ms;
  text-decoration: none !important;
}
.lightred-button-outline:focus {
  outline: 0;
  border: 4px solid #fcc;
  background: #fff;
  color: #b90000 !important;
  box-shadow:
    0px 0px 0px 1px #ffffff,
    0px 0px 0px 3px #b90000;
}
.lightred-button-outline.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.lightred-button-outline img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

.black-bg-button {
  display: flex;
  min-width: 48px;
  min-height: 48px;
  width: auto;
  text-align: center;
  align-items: center;
  border-radius: 16px;
  background-color: #000;
  color: #fff !important;
  font:
    0.92rem/1.67rem "Poppins",
    sans-serif;
  font-weight: 700;
  padding: 4px 30px;
  cursor: pointer;
}
.black-bg-button:hover {
  text-decoration: none !important;
  transition: all 250ms;
}
.black-bg-button.btn-image {
  padding-left: 12px;
  padding-right: 4px;
  justify-content: space-between;
  gap: 10px;
}
.black-bg-button img {
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
}

@view-transition {
  navigation: auto;
}

@media (max-width: 991px) {
  h1 {
    font:
      2rem/2.33rem "Zilla Slab",
      serif;
    font-weight: 500;
  }
  h1.popHeader {
    font:
      1.67rem/2.17rem "Poppins",
      sans-serif;
    font-weight: 500;
  }
  .mobile {
    display: block;
  }
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .close-modal {
    margin-right: 10px;
  }
  .bleed {
    max-width: 100%;
  }
  .forms {
    max-width: 100%;
  }
  .nav-steps > .nav {
    width: 285px;
    max-width: 100%;
  }
  .content-top.with-notify {
    margin-top: 165px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .left-rail-page .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .content-top {
    margin-top: 67px;
  }
  .content-top.with-notify {
    margin-top: 135px;
  }
  h1 {
    font:
      2rem/2.33rem "Zilla Slab",
      serif;
    font-weight: 500;
  }
  h1.popHeader {
    font:
      1.67rem/2.17rem "Poppins",
      sans-serif;
    font-weight: 500;
  }
  .mobile {
    display: block;
  }
  .orange-outlined {
    width: 100%;
    min-width: auto;
  }
  .close-modal {
    margin-right: 10px;
  }
  .modal-content {
    border: unset;
  }
  .close-modal i,
  .close-modal em {
    margin-right: 4px;
  }
  .orange-bg-button,
  .blue-bg-button,
  .orange-button-outline,
  .lightblue-bg-button,
  .blue-button-outline,
  .green-button-outline,
  .black-bg-button {
    padding: 4px 20px;
  }
}

@media (max-width: 567px) {
  .content-top {
    margin-top: 67px;
  }
  .content-top.with-notify {
    margin-top: 155px;
  }
}

@media (max-width: 375px) {
  .content-top.with-notify {
    margin-top: 155px;
  }
}
